/*------------  Menu Lateral  ------------*/

.menu-float{
    display: inline-block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #78D4BB;
    transition: ease 0.4s;
    z-index: 1000;
}

.display{
    display: none;
}

.show{
    left: 0%;
}

.contai {
    display: none;
    cursor: pointer;
    z-index: 2000;
    margin-right: 10px;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

/*------------  a - lateral  ------------*/

.menu-lateral{
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}
.menu-lateral a{
    color: #37AF9A;
    text-decoration: none;
    padding-top: 30px;
    font-size: 2rem;
    text-transform: uppercase;
}

     